#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-aeson
version:              2.1.0
visibility:           public
id:                   hslua-aeson-2.1.0-VDgTIhfvHZLhOvfwH06w9
key:                  hslua-aeson-2.1.0-VDgTIhfvHZLhOvfwH06w9
license:              MIT
copyright:            © 2017–2021 Albert Krewinkel
maintainer:           Albert Krewinkel <albert+hslua@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Allow aeson data types to be used with Lua.
description:
    This package provides instances to push and receive any
    datatype encodable as JSON to and from the Lua stack.

category:             Foreign
abi:                  3626b91efffc70f8602c5723686a5506
exposed:              True
exposed-modules:      HsLua.Aeson
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-aeson
hs-libraries:         HShslua-aeson-2.1.0-VDgTIhfvHZLhOvfwH06w9
depends:
    aeson-1.5.6.0-LCHx7Az6jaBTthmP4Mmpk base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hashable-1.4.0.2-HSqR1rODPpNLCxKPKwDXYs
    hslua-core-2.1.0-GkvlF26OKXiJGw9IaYfKba
    hslua-marshalling-2.1.0-8d2N7igO0WoGm4sH7YDZKx mtl-2.2.2
    scientific-0.3.7.0-AHmqH94QtH1B2uOv8o3Mmd text-1.2.5.0
    unordered-containers-0.2.19.1-7fPOr2RhXJ4IAYSxnL8V2N
    vector-0.12.3.1-81unL9rOSZ9Ls9WMVbtj0D

haddock-interfaces:   /usr/share/doc/haskell-hslua-aeson/html/hslua-aeson.haddock
haddock-html:         /usr/share/doc/haskell-hslua-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

